version: "3.9"
services:
  oracledb:
    hostname: oracledb
    container_name: oracledb
    build: dockerimages/oracle11g
    environment:
      - ORACLE_DISABLE_ASYNCH_IO=true
      - ORACLE_ALLOW_REMOTE=true
    ports:
      - "${ORACLE_PORT}:${ORACLE_PORT}"
      - 5500:5500
    volumes:
      - ./resources/:/data